#include <bits/stdc++.h>
#define ll long long
#define endl "\n"

bool visited[6000][6000]={ };
bool crna[6000][6000]= { };

using namespace std;

int main()
{
ios_base::sync_with_stdio(false);
cin.tie(NULL);
for (int i=0; i<6000; i++)
    for (int j=0; j<6000; j++)
{
    crna[i][j]=false;
    visited[i][j]=false;
}

int n;
cin >> n;
cout << n;
//cout << sizeof(visited);
}